# ignore ALL .cnf files this is for the currentProblem.cnf
*.cnf

#ignore latest generated instances 
src\tests\instances_4\Level_xxx.ser
src\tests\instances_5\Level_xxx.ser
src\tests\instances_6\Level_xxx.ser
.vscode